From 6d8a43de07062234a05716fcbb94273709cab21e Mon Sep 17 00:00:00 2001
From: shiyj <1098226878@qq.com>
Date: 星期二, 16 七月 2019 17:04:36 +0800
Subject: [PATCH] Merge branch 'master' of https://github.com/java110/MicroCommunity

---
 WebService/src/main/resources/static/css/common.css |   18 +++++++++++++++++-
 1 files changed, 17 insertions(+), 1 deletions(-)

diff --git a/WebService/src/main/resources/static/css/common.css b/WebService/src/main/resources/static/css/common.css
index 94f5bf6..ccb081d 100644
--- a/WebService/src/main/resources/static/css/common.css
+++ b/WebService/src/main/resources/static/css/common.css
@@ -27,9 +27,25 @@
     width: 100%;
     height: 100%;
     z-index: 2300;
-
     position: absolute;
 }
 .java110_loading>div{
     margin: 70px auto;
+}
+
+.wizard > .actions .vc_disabled a,
+.wizard > .actions .vc_disabled a:hover,
+.wizard > .actions .vc_disabled a:active
+{
+    background: #fff;
+    color: #888;
+}
+
+.wizard > .steps .vc_disabled a,
+.wizard > .steps .vc_disabled a:hover,
+.wizard > .steps .vc_disabled a:active
+{
+    background: #fff;
+    color: #888;
+    cursor: default;
 }
\ No newline at end of file

--
Gitblit v1.8.0